/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "9"; */
"9.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "What would you like to do with the device “Dan's iPhone”?\n"; ObjectID = "15"; */
"15.title" = "Hvad vil du gøre med enheden „Peters iPhone“?\n";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "What would you like to do with the device “%{value1}@”?"; ObjectID = "32"; */
"32.ibShadowedDisplayPattern" = "Hvad vil du gøre med enheden „%{value1}@“?";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Unknown iPhone"; ObjectID = "32"; */
"32.ibShadowedIsNilPlaceholder" = "Ukendt iPhone";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "46"; */
"46.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "48"; */
"48.title" = "Kontroller";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "B0S-Fs-Z2d"; */
"B0S-Fs-Z2d.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Only sync certain journals"; ObjectID = "bB3-Jh-pyR"; */
"bB3-Jh-pyR.title" = "Synkroniser kun visse journaler";

/* Class = "NSButtonCell"; title = "Replace all journals on Mac"; ObjectID = "RCs-Fo-3sk"; */
"RCs-Fo-3sk.title" = "Erstat alle journaler på Mac";

/* Class = "NSButtonCell"; title = "Synchronize journals"; ObjectID = "rp9-PU-sHf"; */
"rp9-PU-sHf.title" = "Synkroniser journaler";

/* Class = "NSButtonCell"; title = "Replace matching journals on Mac"; ObjectID = "sZh-Tp-nQv"; */
"sZh-Tp-nQv.title" = "Erstat matchende journaler på Mac";

/* Class = "NSButtonCell"; title = "Replace all journals on device"; ObjectID = "wzd-Nd-ASk"; */
"wzd-Nd-ASk.title" = "Erstat alle journaler på enhed";

